Subject: Re: [PATCH] rebase: return non-zero error code if format-patch fails

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 Jul 2015 10:01:28 -0700

Clemens Buchacher <[email-masked]> writes:

> On Fri, Jul 03, 2015 at 10:52:32AM -0700, Junio C Hamano wrote:
>> >
>> > Cc: Andrew Wong <[email-masked]>
>> > Signed-off-by: Clemens Buchacher <[email-masked]>
>> > Reviewed-by: Jorge Nunes <[email-masked]>
>> 
>> Where was this review made?  I may have missed a recent discussion,
>> and that is why I am asking, because Reviewed-by: lines that cannot
>> be validated by going back to the list archive does not add much
>> value.
>
> Jorge helped me by reviewing the patch before I submitted it to the
> list. My intention is to give credit for his contribution, and to
> involve him in any discussion regarding the patch. Maybe it makes more
> sense to say Helped-by:?

Thanks; I think that clarifies it, and I think that is how people
seem to use Helped-by around here.